Question

Pega OCR component - ABBYY FineReader 12 installation

Hi All,

For Pega OCR component - ABBYY FineReader 12 installation we see that when we download the abbyy_installation_pegaXX_vYYYmmDD.zip from Pega Market place the version that is available is abbyy_installation_pega82_v20190117.

We have Pega 8.1.3 in our systems. Please let me know if the above abby installation (abbyy_installation_pega82_v20190117) compatible with pega 8.1.3.

We do not see any details on compatibility in setup details provided by Pega

***Edited by Moderator: Lochan to update platform capability tags***

Comments

Keep up to date on this post and subscribe to comments

Pega
December 2, 2019 - 8:17am

For Pega Robotics, the only thing you need for OCR is the Robotic Automation OCR Essentials. Download and install the latest version to take advantage of those components installed into your Toolbox.